{
  "schema_version": "1.4.0",
  "id": "GHSA-vv85-vpxq-mv2h",
  "modified": "2022-05-17T04:57:34Z",
  "published": "2022-05-17T04:57:34Z",
  "aliases": [
    "CVE-2013-1991"
  ],
  "details": "Multiple integer overflows in X.org libXxf86dga 1.1.3 and earlier allow X servers to trigger allocation of insufficient memory and a buffer overflow via vectors related to the (1) XDGAQueryModes and (2) XDGASetMode functions.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-1991"
    },
    {
      "type": "WEB",
      "url": "http://lists.fedoraproject.org/pipermail/package-announce/2013-May/106870.html"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2013/dsa-2690"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2013/05/23/3"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-1869-1"
    },
    {
      "type": "WEB",
      "url": "http://www.x.org/wiki/Development/Security/Advisory-2013-05-23"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2013-06-15T19:55:00Z"
  }
}